/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; 
display: inline-block;
border-radius: 11px;
background: url(/img/slider_nav.png);
padding: 0;

}
ol.bjqs-markers.h-centered{text-align: center;
margin: -38px auto 0;
z-index: 10;
position: absolute;

}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{
	display:block;
	width: 262px;
	height: 107px;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	font-size: 28px;
	text-align: center;
	font-family: Georgia, 'Times New Roman', serif;
	background: url(/img/slider_desc.png) no-repeat;
	padding: 40px 50px 0;
	font-style: italic;
	}